use rand::{distributions::Uniform, prelude::Distribution, thread_rng};

pub fn generate_ids() -> Vec<i64> {
	let uniform = Uniform::new_inclusive::<i64, i64>(100_000, 999_999);
	let mut rng = thread_rng();
	(1..=10).map(|_| uniform.sample(&mut rng)).collect()
}
